#' @title Judgment samples of plastic blocks
#'
#' @description 
#' 
#' Thirty-three graduate students were shown a set of 100 "physical blocks" of different shapes and sizes, all cut from a single sheet of opaque plastic a few millimetres thick (see  \code{\link{blocks}}).
#' 
#' The blocks were numbered 1 to 100 and each student was asked to choose 10 blocks whose average weight would, in their judgment,  equal the average weight of all 100 blocks.
#' The only information available to each student to help them make their choice was the visual shape and size of all 100 blocks.
#' They had a few minutes each to make and record their choices.
#'  
#' The task was presented as a competition with a prize to go to the student whose sample came closest to the population average weight.
#' 
#' Actual block weights and other information are available in the dataset \code{\link{blocks}}.
#'
#' 
#' @format A data frame with 33 rows and 11 variates
#' \describe{
#'  \item{studentID}{The last four digits of the student's ID number (leading zeros removed).}
#'  \item{first}{The block id number of the first block selected by the student.}
#'  \item{second}{The block id number of the second block selected by the student.}
#'  \item{third}{The block id number of the third block selected by the student.}
#'  \item{fourth}{The block id number of the fourth block selected by the student.}
#'  \item{fifth}{The block id number of the fifth block selected by the student.}
#'  \item{sixth}{The block id number of the sixth block selected by the student.}
#'  \item{seventh}{The block id number of the seventh block selected by the student.}
#'  \item{eighth}{The block id number of the eighth block selected by the student.}
#'  \item{ninth}{The block id number of the ninth block selected by the student.}
#'  \item{tenth}{The block id number of the tenth block selected by the student.}
#' }
#'
#'
#' @author R.W. Oldford
#' @docType data
#' @name judgment
#' @keywords sampling  teaching 
#' @seealso \code{\link{blocks}}
#' 
NULL 